

#fileintopage{

	cursor:pointer;

}

#dialogbox{

	width:96%;

	height:90%;

	margin:auto;

	padding:0;

	position:fixed;

	background:#454aadcc;

	top:5%;

	//left:2%;

	z-index:99999;

	border:3px solid #454aadcc;

    border-radius:5px;

	overflow:auto;
}

#overlay{

	width:100%;

	height:100%;

	position:fixed;

	background:#333;

	top:0;

	left:0;

	bottom:0;

	right:0;

	opacity:0.9;

	z-index:99999;

}

#boxtitle{

	width:100%;

	padding:10px 0;

	color:#fff;

	font-family:"Courier New", Courier, monospace;

	font-size:16px;

	font-weight:bold;

	text-align:center;

    border-top-right-radius:5px;

    border-top-left-radius:5px;


	cursor:move;

}

#boxclose{

	float:left;

	padding:2px 8.5px;

	position:relative;

	top:-3px;

	left:5px;

	font-size:18px;

	font-weight:bold;

	cursor:pointer;	
	background: #ac2925;

}



#boxclose:hover{
color:#FFF;
}



#footerbox{

	width:100%;

	height:70px;

	text-align:center;

	color:#fff;

}

#submitinpage{

	padding:10px 50px;

	width:120px;

	border:none;

	color:#fff;

	background-image:url(../icons/photo/submit1.jpg);

	background-position:center;

	position:relative;

	top:20%;

	font-size:20px;

	cursor:pointer;	

border-radius: 5px;

font-weight:bold;

}





#submitinpage:hover{

background-image:url(../icons/photo/submit2.jpg);

background-position:center;	

}



#setfilesintopage,#setfilesintopageprev{

padding:10px;

background:#333333;

-moz-border-radius: 5px;

-webkit-border-radius: 5px;

-o-border-radius: 5px;

-ms-border-radius: 5px;

border-radius: 5px;

}



#setfilesintopage ul li,#setfilesintopageprev ul li{

list-style-type:none;

	

}